html body {
  padding: 0;
  margin: 0;
  overflow-x: hidden !important;
  width: 100%;
  background-color: #606c38;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  background-image: url("sign-bg.jpg");
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

html * {
  font-family: "Montserrat", sans-serif;
}

@font-face {
  font-family: "Quasimoda";
  src: url("./webfonts/Quasimoda-Bold.woff2") format("woff2"), url("./webfonts/Quasimoda-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Quasimoda";
  src: url("./webfonts/Quasimoda-Italic.woff2") format("woff2"), url("./webfonts/Quasimoda-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Quasimoda";
  src: url("./webfonts/Quasimoda-Regular.woff2") format("woff2"), url("./webfonts/Quasimoda-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Quasimoda";
  src: url("./webfonts/Quasimoda-Medium.woff2") format("woff2"), url("./webfonts/Quasimoda-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
html a {
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

@media screen and (max-width: 900px) {
  .hidemobile {
    display: none;
  }
}
.wrapper {
  width: 100%;
  max-height: 100%;
  max-width: 1600px;
  margin: 0 auto;
  float: none;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 80px;
  height: 100vh;
  gap: 50px;
}
@media screen and (max-width: 900px) {
  .wrapper {
    padding: 20px 10px;
  }
}

.wrapper .logo {
  z-index: 99;
}

.wrapper .logo img {
  width: 250px;
}
@media screen and (max-width: 900px) {
  .wrapper .logo img {
    width: 190px;
  }
}
@media screen and (max-width: 900px) {
  .wrapper .logo img {
    width: 40vw;
  }
}

.researchs {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.researchs:hover .item {
  opacity: 0.4;
}
.researchs .item {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  padding: 20px 10px;
}
.researchs .item .title {
  color: #FEFAE0;
  text-align: center;
  font-variant-numeric: lining-nums proportional-nums;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
  transition: all ease-in-out 0.4s;
}
.researchs .item .desc {
  color: #FEFAE0;
  text-align: center;
  font-variant-numeric: lining-nums proportional-nums;
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  line-height: 20px;
  height: 0;
  overflow: hidden;
  transition: all ease-in-out 0.4s;
  width:70%;
  max-width:95vw
}
.researchs .item a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 99;
  display: block;
  font-size: 0;
  line-height: 0;
}
.researchs .item:hover {
  opacity: 1;
}
@media screen and (max-width: 1550px) {
  .researchs .item .title {
    font-size: 27px;
    line-height: 27px;
  }
  .researchs .item .desc {
    font-size: 17px;
    line-height: 17px;
    padding-top: 10px;
  }
}
@media screen and (min-width: 900px) {
  .researchs .item:hover .title {
    color: white;
  }
  .researchs .item:hover .desc {
    height: auto;
    padding-top: 15px;
  }
}
@media screen and (max-width: 900px) {
  .researchs .item .title {
    font-size: 18px;
  }
  .researchs .item .desc {
    font-size: 14px;
    height: auto;
	width:100%;
  }
}

.links {
  display: flex;
  gap: 60px;
  list-style: none;
  margin: 0;
  padding: 0;
  align-items: center;
  justify-content: center;
}
.links:hover li a {
  opacity: 0.4;
}
.links:hover li::after {
  opacity: 0.4;
}
.links li {
  transition: all ease-in-out 0.4s;
  position: relative;
  color: #FEFAE0;
  text-align: center;
  font-size: 26px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%; /* 32px */
}
.links li a {
  transition: all ease-in-out 0.4s;
  color: #FEFAE0;
  text-align: center;
  font-size: 26px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%; /* 32px */
  padding: 10px;
  display: inline-block;
}
.links li:hover a {
  transform: translateY(-12px);
  opacity: 1;
}
.links li::after {
  content: "|";
  margin-left: 65px;
}
.links li:last-child::after {
  display: none;
}
@media screen and (max-width: 1550px) {
  .links li {
    font-size: 19px;
  }
  .links li a {
    font-size: 19px;
  }
  .links li.hideafter::after {
    display: none;
  }
  .links li::after {
    margin-left: 5px;
  }
}
@media screen and (max-width: 900px) {
  .links li {
    font-size: 14px;
  }
  .links li a {
    font-size: 14px;
  }
}
@media screen and (max-width: 1550px) {
  .links {
    gap: 20px;
  }
}
@media screen and (max-width: 900px) {
  .links {
    flex-wrap: wrap;
    gap: 5px;
  }
}
#image {
	  position: absolute;
  display: none;
  width: 200px;
  height: auto;
  pointer-events: none;
  z-index:999;
  overflow:hidden;
  border-radius:5px;
  font-size:0
}
#imageover {width:100%;height:auto}


